Subject: [Capwap] Can we keep it civil?

From: "Roger Durand" <[email-masked]>
Date: Mon, 19 Jul 2004 14:44:28 -0400

As a third party who has tracked this debate let me recommend the
following for now-

Do both - kill the sentence which is the subject of the objection and
debate and then make a note or comment in another document location that
the manageability advantages and disadvantages of different
architectures is presently an item of debate... 

For the future - humbly request those parties who care to enter this
manageability debate and make statements of advantage they should
provide a proof or data so as to better understand from what viewpoint
such an advantage is perceived? Different management viewpoints may
perceive different results regarding this debate and I think that may be
a cause for a fundamental communication failure but actual data will
clear up any misunderstanding.

Sincerely
Roger Durand

-----Original Message-----
From: Dan Harkins [mailto:[email-masked]] 
Sent: Monday, July 19, 2004 2:18 PM
To: James Kempf
Cc: [email-masked]
Subject: Re: Can we keep it civil? (was: Re: [Capwap] Comments on
draft-ietf-capwap-arch-03.txt) 

  James,

  A bad day fishing beats a good day working but if no one is biting
then I might as well go back to work :-)

  I actually preferred Pat's suggestion to just kill the text. But your
suggested text is emminently reasonable and including it will enable the
reader who has not followed this thread to be aware of the debate.

  Dan.

On Mon, 19 Jul 2004 11:03:32 PDT you wrote
> Dan,
> 
> I partially swallowed the former bait, but I won't take this barbed
hook!
> :-)
> 
> The issue before the WG is what text to put into the draft. I've put
out a
> suggestion on some compromise text between Pat and Randy. Randy wants
to
> hear from other WG members. Instead of questioning my motives, how
about
> putting out an opinion about what you think the text should be (and
post an
> alternative if you don't like what I posted)?
> 
>             jak
> 
> ----- Original Message ----- 
> From: "Dan Harkins" <[email-masked]>
> To: "James Kempf" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Monday, July 19, 2004 10:57 AM
> Subject: Re: Can we keep it civil? (was: Re: [Capwap] Comments on
> draft-ietf-capwap-arch-03.txt)
> 
> 
> >   James,
> >
> >   Your email address is at docomolabs-usa.com. According to this
> >
> > http://www.80211info.com/publications/page207-515048.asp
> >
> > docomoolabs-usa has already purchased product that is the basis of
> > one of these "competing technical ideas". So unless that press
release
> > is not factual-- it wouldn't be the first and definitely won't be
the
> > last-- your current employer has already made up its mind.
> >
> >   I am not inferring any bias on you, don't misunderstand me. You
> > mentioned that your current company, as a customer of networking
> > equipment, values consensus-based standards like the IETF used to
> > make but it has already acted in its capacity as a customer of
> > networking equipment without waiting for any consensus-based
> > standard to arrive.
> >
> >   What your company's official view is vis-a-vis CAPWAP is not
really
> > relevant because at the IETF we're all supposed to be individuals
> > pursuing the best solution (wink-wink) and not representatives with
a
> > corporate ax to grind. I mentioned your company in the same context
> > you did-- as a customer of networking equipment-- and in that
context
> > it has already decided.
> >
> >   Dan.
> >
> > On Mon, 19 Jul 2004 10:26:52 PDT you wrote
> > > Dan,
> > >
> > > >   Also, you mentioned your current employer valuing the output
of the
> > > > nostalgic IETF, but your current employer has already made up
its mind
> > > > regarding the issue at hand without waiting for "competing
technical
> ideas
> > > > to come to concensus."
> > > >
> > >
> > > Whatever gave you that impression? The fact that I'm author if the
> problem
> > > statement draft? That just means I think there's a problem, not
that I
> agree
> > > with any particular solution.
> > >
> > > Note:  In case you haven't seen, the Docomo co-author was dropped
from
> the
> > > latest LWAPP draft. Turns out this was because his job description
> changed,
> > > but enough technical disagreement has arisen since he agreed to be
> co-author
> > > that taking a step backwards and seeing what actually is the case,
based
> on
> > > some hard data, seems prudent. At the time he agreed to co-author,
LWAPP
> was
> > > the only solution being suggested (other than the standard
autonomous AP
> > > model).
> > >
> > > So, no, neither I nor my current employer (so far as I know,) have
made
> a
> > > decision about the right solution. It's up to IEEE (and not IETF,
> > > incidently) to do that.
> > >
> > >             jak
> > >
> > >
> >
> 
> 
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap